# Simplified Chinese + English dialog tree
-
  name: select-language
  level: 0
  actions:
    en: |+
      Hello, my name is POLY - short for Polyglot, which means I can speak many languages! 🌟

      Please select which language you would like me to help you in:
  buttons:
    en:
      English: selected-language-welcome
      Spanish (Español): selected-language-welcome
      Chinese - Simplified (简体中文): selected-language-welcome
      Chinese - Traditional (繁體中文): selected-language-welcome
  triggers:
    en:
      "": selected-language-welcome
      English: selected-language-welcome
      british: selected-language-welcome
      us: selected-language-welcome
      en: selected-language-welcome
      american: selected-language-welcome

      Spanish (Español): selected-language-welcome
      Spanish: selected-language-welcome
      mexican: selected-language-welcome
      spain: selected-language-welcome
      Español: selected-language-welcome

      Chinese - Simplified (简体中文): selected-chinese-simplified
      simplified chinese: selected-chinese-simplified
      Chinese: selected-chinese-simplified
      简体中文: selected-chinese-simplified
      ch: selected-chinese-simplified
      zh: selected-chinese-simplified

      Chinese - Traditional (繁體中文): selected-chinese-traditional
      traditional chinese: selected-chinese-traditional
      繁體中文: selected-chinese-traditional
  # after the user replies run these functions to extract context information
  on_answer:
    - extract_lang
-
  name: selected-language-welcome
  level: 1
  actions:
    en: |+
      I'm part of the Let's Talk NYC team and I'm here to help you learn about our resources and services.

      Before we start, can I ask you a few questions? Select "Yes" when ready
    zh: |+
      我是"我们聊聊"纽约市团队的一员，我来这里是为了帮助您了解我们的资源和服务。

      在我们开始之前，我能问您几个问题吗？准备就绪后请选择“是”

      > 是
  buttons:
    zh:
      "是": is-this-your-first
      # "是是": is-this-your-first
    en:
      "yes": is-this-your-first
  triggers:
    zh:
      "是": is-this-your-first
    en:
      "yes": is-this-your-first
-
  name: is-this-your-first-time
  level: 2
  actions:
    en: Is this your first time talking to me?
    zh: 这是您第一次和我说话吗？
  triggers:
    en:
      "yes": is-this-your-first-yes
      "no": is-this-your-first-no
    zh:
      "是": is-this-your-first-yes
      "否": is-this-your-first-no
-
  name: is-this-your-first-yes
  level: 3
  actions:
    en: |+
      Which of the following do you represent?
    zh: |+
      欢迎来到我们网站！
      您代表下列哪一个？
  triggers:
    zh:
      WSNYC学生: wsnyc-students
      WSNYC志愿者+教育工作者: wsnyc-volunteer
      普通网站访问者: regular-website-visitor
    en:
      WSNYC Student: wsnyc-students
      WSNYC Volunteer + Educator: wsnyc-volunteer
      General Website Visitor: regular-website-visitor
-
  name: is-this-your-first-no
  level: 3
  actions:
    zh: 您代表下列哪一个？
  triggers:
    zh:
      WSNYC学生: wsnyc-students
      WSNYC志愿者+教育工作者: wsnyc-volunteer
      普通网站访问者: regular-website-visitor
    en:
      WSNYC students: wsnyc-students
      WSNYC Volunteer + Educator: wsnyc-volunteer
      regular website visitor: regular-website-visitor
-
  name: wsnyc-students
  level: 4
  actions:
    en: ""
-
  name: wsnyc-volunteer
  level: 4
  actions:
    en: ""
-
  name: regular-website-visitor
  level: 4
  actions:
    zh: 有什么可以帮到您？
    en: Can I help you?
  triggers:
    zh:
      学习英语: learn-english
      加入课程: signup-for-course
      连接到我们的资源: connect-to-resource
    en:
      learning English: learn-english
      join a course: signup-for-course
      Connect to our resource: connect-to-resource
-
  name: learn-english
  level: 5
  actions: {}
-
  name: signup-for-course
  level: 5
  actions: {}
-
  name: connect-to-resource
  level: 5
  actions:
    zh: 有很多资源提供给您。如果您没有看到您要查找的内容，请点击“向我显示更多选项”。
    en: There are many resources available to you. If you don't see what you're looking for, click "Show me more options."
  triggers:
    zh:
      新冠检测+疫苗资源: resource-crown-vaccine
      仇恨犯罪+歧视资源: resource-hate-crime
      我的孩子可用的学校资源: resource-school-child
      工作培训: resource-job-training
    en:
      New crown detection + vaccine resources: resource-crown-vaccine
      Hate Crime + Discrimination Resources: resource-hate-crime
      School resources available to my child: resource-school-child
      job training: resource-job-training
-
  name: resource-crown-vaccine
  level: 6
  actions: {}


